/*start my style */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Cairo', sans-serif;
}


/*start nabvar*/

.navbar {
    padding: 20px 0
}

.navbar-default {
    background-color: #fff;
    border: none;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-bottom: 1px solid #ccc
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: #fff
}

.navbar-default .navbar-nav {
    height: 67px
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav {
        height: 100%
    }
}

.navbar-nav>li {
    margin-left: 60px;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 15px
}

.nav>li>a {
    padding-right: 0
}

@media (max-width: 767px) {
    .nav>li>a {
        padding-right: 15px
    }
}

.navbar-nav>li:not(:first-child)>a:before {
    position: absolute;
    content: "|";
    right: -32px;
    top: 15px;
    color: #888;
    pointer-events: none;
}

.navbar-nav>li:hover {
    border-bottom: 3px solid #e57c27
}

.navbar-default .navbar-nav>li>a {
    color: #222;
    padding-left: 0;
}

.navbar .social {
    padding: 20px 0;
}

.navbar .social a {
    color: #3f3f3f;
    margin-right: 15px
}

@media (max-width:991px) {
    .navbar .social {
        float: right !important;
    }
}

.social .fa-facebook:hover {
    color: #3b5998
}

.social .fa-twitter:hover {
    color: #1da1f2
}

.social .fa-linkedin:hover {
    color: #0077b5
}

.social .fa-behance:hover {
    color: #1769ff
}

.social .fa-share-alt:hover {
    color: #537b35
}

.social .fa-instagram:hover {
    color: #c13584
}

.navbar-default p {
    direction: ltr;
    font-weight: 600;
    margin-top: 5px
}

.navbar-default p i {
    margin-right: 10px;
    font-size: 20px;
}


/*end nav bar*/


/*start logo*/

.logo img {
    margin-top: -60px;
    margin-bottom: 20px;
    cursor: pointer
}

@media (max-width:767px) {
    .logo img {
        margin-top: -40px;
        margin-bottom: 20px
    }
}


/*end logo*/


/*start content*/

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    border-radius: 20px;


}
.carousel-inner .single-item {
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 20px
}
.carousel-inner .single-item a {
    color: #222
}
.carousel-inner .single-item h4 {
    font-weight: 600;
    margin-bottom: 10px;
}
.carousel-inner .single-item p {
    color: #888
}
.carousel-inner .single-item span {
    float: left;
    color: #d43838;
    margin-top: -15px
}
.carousel-inner img {
    height: 359px;
    width: 100%
}

.content .sign-form {
    border: 2px solid #ccc;
    border-radius: 20px;
    height: 470px;
    padding: 40px 15px;
}

@media (max-width:767px) {
    .content .sign-form {
        margin: 30px 0
    }
}

.content .sign-form .forma {
    margin-bottom: 20px;
    text-align: center;
    margin-top: 30px
}

.content .sign-form i {
    border: 1px solid #ccc;
    padding: 11px;
    margin-left: -4px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #999;
}

.content .sign-form .fa-unlock-alt {
    padding-left: 13px;
    padding-right: 14px;
}

.content .sign-form input {
    padding: 8px 5px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    outline: 0;
    border: 1px solid #ccc;
    width: 220px;
    text-indent: 10px;
    display: inline-block
}

.content .sign-form input[type="checkbox"] {
    width: 20px;
}

.content .sign-form p {
    display: inline-block;
    color: #777;
    font-size: 13px
}

.content button {
    padding: 8px;
    color: #fff;
    background-color: #888;
    border-radius: 10px;
    border: none;
    margin-top: 40px;
    margin-bottom: 60px;
    outline: 0;
    height: 44px;
    -webkit-transition: all 0.5 ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}

.content button:hover {
    color: #888;
    background-color: #fff;
    border: 2px solid #888
}

.content span>a {
    border-bottom: 1px solid
}

.content span>a:hover {
    text-decoration: none
}


/*end content*/


/*start city*/

.city {
    padding: 40px 0
}

.city select {
    padding: 8px 5px;
    border-radius: 10px;
    outline: 0;
    border: 1px solid #ccc;
    text-indent: 10px;
    display: inline-block;
    background-color: #e57c27;
    color: #fff;
    cursor: pointer
}

.city select>option {
    background-color: #fff;
    color: #888
}

.city select.second {
    background-color: #d43838;
}

@media (max-width:767px) {
    .city select.second {
        background-color: #d43838;
        margin-right: 0
    }
}

.city .map-btn {
    padding: 8px 5px;
    border-radius: 10px;
    outline: 0;
    border: 1px solid #ccc;
    text-indent: 10px;
    display: inline-block;
    background-color: #e57c27;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    margin-right: -15px
}


/*end city*/


/*start gallery*/

.gallery {
    padding: 40px 0;
}

.gallery .item {
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 31%;
    margin: 1%;
    padding: 20px;
    -webkit-box-shadow: 5px 5px 35px #ccc;
    -moz-box-shadow: 5px 5px 35px #ccc;
    -o-box-shadow: 5px 5px 35px #ccc;
    box-shadow: 0px 0px 10px #ccc;
    text-align: center;
    cursor: pointer
}

.gallery a {
    color: #222
}

@media (max-width:767px) {
    .gallery .item {
        width: 96%;
        margin: 2%;
    }
}

.gallery .item .pic {
    background-color: #d43838;
    width: 150px;
    height: 150px;
    border-radius: 10px;
    padding: 30px;
}

.gallery .item p {
    color: #999;
    font-size: 16px
}

.gallery .item .pic.other {
    background-color: #e57c27
}

.gallery .item .pic.other.last img {
    margin-top: 30px
}

.gallery .item .pic:hover img {
    -wibkit-transform: scale(1.1, 1.1)rotate(180deg);
    -moz-transform: scale(1.1, 1.1)rotate(360deg);
    -o-transform: scale(1.1, 1.1)rotate(360deg);
    transform: scale(1.1, 1.1)rotate(360deg);
}

.gallery .item .pic img {
    -webkit-transition: all 0.4 ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out
}


/*end gallery*/


/*start footer*/

.footer {
    margin-top: 40px;
    padding: 20px 0;
    text-align: center;
    background-color: #393939;
    color: #ccc
}


/*end footer*/
